{
    "nav.logo_line1": "Centro del Reino",
    "nav.logo_line2": "de Paz y Justicia",
    "nav.about": "Somos",
    "nav.news": "Noticias",
    "nav.editorial": "Редакційна",
    "nav.programs": "Programas",
    "nav.contact": "Contacto",
    "news.buttonLable": "Більше новин",
    "editorial.title": "Редакційна",
    "editorial.text": "Аналіз та інституційна рефлексія",
    "editorial.text2": "Статті з аналізу, думок та роздумів Центру Королівства Миру та Справедливості.",
    "editorial.text3": "Ця сторінка збирає редакційні статті та аналітику Центру Королівства Миру та Справедливості.",
    "editorial.buttonLable": "Більше редакційних",
    "editorial.seemore": "Більше",
    "editorial.fullnew": "Читати повністю",
    "editorial.all": "Всі",
    "editorial.allYears": "Всі роки"
}